module.exports = $app => {
  const ASSETS_DIR = '/pb_hooks/assets';
  const getAsset = name => $filesystem.fileFromPath(ASSETS_DIR + '/' + name);

  for (let i = 0; i < 3; i++) {
    let t1_collection = $app.findCollectionByNameOrId('t1');

    let record = new Record(t1_collection);
    record.set('hello', 'world');
    let test_png = getAsset('1.png');
    record.set('test_file', test_png);

    $app.save(record);
  }
};
